<ART ID="00021" PID="2411n13" JID="146" BPAGE="875" EPAGE="880" PII="S0217732309000218" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hadron Structure and QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE BLAST EXPERIMENT:</MTI>
<RTI>The BLAST Experiment</RTI>
<STI>POLARIZED ELECTRON SCATTERING FROM HYDROGEN AND DEUTERIUM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>ALARCON</SNM>
<EAD>ralarcon@asu.edu</EAD>
<X-REF REFID="S0217732309000218AF001"></X-REF>
</AUT>
<AFF ID="S0217732309000218AF001">Department of Physics, Arizona State University, Tempe, AZ 85287-1504, <CNY>USA</CNY></AFF>
<COLLAB>THE BLAST COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>At the MIT-Bates Linear Accelerator Center, the nucleon form factors have been measured by scattering polarized electrons from vector-polarized hydrogen and deuterium. The experiment used the longitudinally polarized electron beam stored in the MIT-Bates South Hall Ring along with an isotopically pure, highly vector-polarized internal atomic hydrogen and deuterium target provided by an atomic beam source. The measurements were carried out with the symmetric Bates Large Acceptance Spectrometer Toroid (BLAST). Results are presented for the proton form factor ratio, <F><TEX ID="S0217732309000218M001">$\mu_p G_E^p/G_M^p$</TEX></F>, and for the charge form factor of the neutron, <F><TEX ID="S0217732309000218M002">$G_E^n$</TEX></F>. Both results are more precise than previous data in the corresponding <F>Q<SUP>2</SUP></F> ranges.</P>
</ABST>
<KWDG>
<KWD>Polarized electron scattering</KWD>
<KWD>nucleon form factors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.-c</KWD>
<KWD>25.30.Rw</KWD>
<KWD>29.25.-t</KWD>
<KWD>29.30.-h</KWD>
</KWDG>
</FRONT>
</ART>
