<ART ID="00030" PID="2411n13" JID="146" BPAGE="921" EPAGE="930" PII="S0217732309000309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Effective Field Theory in Few-Body Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR FORCES AND FEW NUCLEON SYSTEMS IN CHIRAL EFFECTIVE FIELD THEORY</MTI>
<RTI>Nuclear Forces in Chiral Effective Field Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HERMANN</FNM>
<SNM>KREBS</SNM>
<EAD>h.krebs@fz-juelich.de</EAD>
<X-REF REFID="S0217732309000309AF001"></X-REF>
<X-REF REFID="S0217732309000309AF002"></X-REF>
</AUT>
<AFF ID="S0217732309000309AF001">Helmholtz-Institut f&#x00FC;r Strahlen- und Kernphysik (Theorie), Universit&#x00E4;t Bonn, Nu&#x00DF;allee 14-16, D-53115 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732309000309AF002">Institut f&#x00FC;r Kernphysik (IKP-3) and J&#x00FC;lich Center for Hadron Physics, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Using chiral effective field theory (EFT) with explicit &#x0394; degrees of freedom we calculated nuclear forces up to next-to-next-to-leading order (N<SUP>2</SUP>LO). We find a much improved convergence of the chiral expansion in all peripheral partial waves. We also present a novel lattice EFT method developed for systems with larger number of nucleons. Combining Monte Carlo lattice simulations with EFT allows one to calculate the properties of light nuclei, neutron and nuclear matter. Accurate description of two-nucleon phase-shifts and ground state energy ratio of dilute neutron matter up to corrections of higher orders show that lattice EFT is a promising tool for quantitative studies of low-energy few- and many-body systems.</P>
</ABST>
<KWDG>
<KWD>Chiral effective field theory</KWD>
<KWD>nuclear forces</KWD>
<KWD>few- and many-body systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Cs</KWD>
<KWD>21.30.-x</KWD>
<KWD>21.45.+v</KWD>
<KWD>21.60.Ka</KWD>
<KWD>21.65.Cd</KWD>
</KWDG>
</FRONT>
</ART>
