<ART ID="00035" PID="2411n13" JID="146" BPAGE="950" EPAGE="954" PII="S0217732309000358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electromagnetic and Weak Processes in Few-Body Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFERENTIAL CROSS SECTION ANALYSIS IN KAON PHOTOPRODUCTION USING ASSOCIATED LEGENDRE POLYNOMIALS</MTI>
<RTI>Differential Cross Section Analysis in Kaon Photoproduction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. T. P.</FNM>
<SNM>HUTAURUK</SNM>
<EAD>p.hutauruk@physics.gla.ac.uk</EAD>
<X-REF REFID="S0217732309000358AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. G.</FNM>
<SNM>IRELAND</SNM>
<X-REF REFID="S0217732309000358AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>ROSNER</SNM>
<X-REF REFID="S0217732309000358AF001"></X-REF>
</AUT>
<AFF ID="S0217732309000358AF001">Department of Physics and Astronomy, University of Glasgow, Glasgow, G12 8QQ, Scotland, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>Angular distributions of differential cross sections from the latest CLAS data sets,<SUP>6</SUP> for the reaction <F>&#x03B3; + p&#x2192;K<SUP>+</SUP> + &#x039B;</F> have been analyzed using associated Legendre polynomials. This analysis is based upon theoretical calculations in Ref. 1 where all sixteen observables in kaon photoproduction can be classified into four Legendre classes. Each observable can be described by an expansion of associated Legendre polynomial functions. One of the questions to be addressed is how many associated Legendre polynomials are required to describe the data. In this preliminary analysis, we used data models with different numbers of associated Legendre polynomials. We then compared these models by calculating posterior probabilities of the models. We found that the CLAS data set needs no more than four associated Legendre polynomials to describe the differential cross section data. In addition, we also show the extracted coefficients of the best model.</P>
</ABST>
<KWDG>
<KWD>Kaon photoproduction</KWD>
<KWD>associated Legendre polynomial</KWD>
</KWDG>
</FRONT>
</ART>
