<ART ID="00049" PID="2411n13" JID="146" BPAGE="1017" EPAGE="1022" PII="S0217732309000498" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hypernuclear Physics: Hadron-Hyperon, Hyperon-Hyperon Interactions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOPRODUCTION OF THE NEUTRAL KAON IN THE THRESHOLD REGION AT LNS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>TSUKADA</SNM>
<EAD>ktsukada@riken.jp</EAD>
<X-REF REFID="S0217732309000498AF001"></X-REF>
</AUT>
<AFF ID="S0217732309000498AF001">Department of Physics, Tohoku University, Sendai 980-8578, <CNY>Japan</CNY></AFF>
<COLLAB>for NKS and NKS2 collaborations</COLLAB>
</A-GRP>
<ABST>
<P>The <F>K<SUP>0</SUP></F> photoproduction process is investigated in the threshold region, <F>E<INF>&#x03B3;</INF> = 0.8-1.1 <RM>GeV</RM></F> at LNS-Tohoku. <F>K<SUP>0</SUP></F> events are measured via <F>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> decay channel. Obtained momentum spectra for the deuteron target are compared with those calculated in the spectator model using a realistic deuteron wave function. Recent isobar models and a simple phenomenological model are used as elementary amplitudes to investigate the effect of the new data on the angular behavior of the elementary cross section. The data favor a backward-peaked angular distribution of the elementary <F>n(&#x03B3;, K<SUP>0</SUP>)&#x039B;</F> process in the center-of-mass (c.m.) system, which provides additional constraints on current models of kaon photoproduction. The present study shows that the <F>n(&#x03B3;, K<SUP>0</SUP>)&#x039B;</F> reaction can provide key information on the mechanism of the photoproduction of strangeness.</P>
</ABST>
<KWDG>
<KWD>Kaon</KWD>
<KWD>photoproduction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Le</KWD>
<KWD>25.20.Lj</KWD>
</KWDG>
</FRONT>
</ART>
