<ART ID="00045" PID="2411n13" JID="146" BPAGE="998" EPAGE="1004" PII="S0217732309000450" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Few-Body Approaches to Unstable Nuclei, Nuclear Astrophysics and Nuclear Clustering Aspects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE ATOMIC AND NUCLEAR THREE-BODY SYSTEMS:</MTI>
<RTI>Large Atomic and Nuclear Three-Body Systems</RTI>
<STI>SCATTERING AND BINDING</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAURO</FNM>
<SNM>TOMIO</SNM>
<EAD>tomio@ift.unesp.br</EAD>
<X-REF REFID="S0217732309000450AF001"></X-REF>
</AUT>
<AFF ID="S0217732309000450AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, 01405-900, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. T.</FNM>
<SNM>YAMASHITA</SNM>
<X-REF REFID="S0217732309000450AF002"></X-REF>
</AUT>
<AFF ID="S0217732309000450AF002">Campus Experimental de Itapeva, Universidade Estadual Paulista, 18409-010, Itapeva, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>FREDERICO</SNM>
<X-REF REFID="S0217732309000450AF003"></X-REF>
</AUT>
<AFF ID="S0217732309000450AF003">Departamento de F&#x00ED;sica, Instituto Tecnol&#x00F3;gico de Aeron&#x00E1;utica, 12228-900, S&#x00E3;o Jos&#x00E9; dos Campos, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>The universal character of non-relativistic large three-body bosonic systems is addressed, with focus on highly interesting situations that occur in low-energy nuclear and atomic physics. Investigations on the trajectory of the first excited Efimov state, in a renormalized zero-range three-body model for a system with two bound and one virtual two-body subsystems, are reported. The approach is applied to <F>n-n-<SUP>18</SUP>C</F>, where the <F>n - n</F> virtual energy and the three-body ground state are kept fixed. It is shown that the real part of the elastic <F>s</F>-wave phase-shift (<F><TEX ID="S0217732309000450M001">$\delta_0^R $</TEX></F>) presents a zero, or a pole in <F><TEX ID="S0217732309000450M002">$k\,\cot \,\delta_0^R $</TEX></F>, when the system has an Efimov excited or virtual state. A brief discussion is given on the relevance of the approach for ultracold atom physics with tunable scattering lengths.</P>
</ABST>
<KWDG>
<KWD>Few-body systems</KWD>
<KWD>halo features</KWD>
<KWD>wave equations and bound-states</KWD>
<KWD>Bose-Einstein condensation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.-v</KWD>
<KWD>21.10.Gv</KWD>
<KWD>03.65.Ge</KWD>
<KWD>03.75.Nt</KWD>
</KWDG>
</FRONT>
</ART>
