<ART ID="00052" PID="2411n13" JID="146" BPAGE="1031" EPAGE="1034" PII="S0217732309000528" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hypernuclear Physics: Hadron-Hyperon, Hyperon-Hyperon Interactions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>P</IT>-WAVE <F>&#x039B;N-&#x03A3;N</F> COUPLING AND THE SPIN-ORBIT SPLITTING OF <F><TEX ID="S0217732309000528M001">$_\Lambda^9 {\rm{Be}}$</TEX></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>FUJIWARA</SNM>
<EAD>yfujiwar@scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732309000528AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>KOHNO</SNM>
<X-REF REFID="S0217732309000528AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SUZUKI</SNM>
<X-REF REFID="S0217732309000528AF003"></X-REF>
</AUT>
<AFF ID="S0217732309000528AF001">Department of physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732309000528AF002">Physics Division, Kyushu Dental College, Kitakyushu 803-8580, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732309000528AF003">Department of Physics, and Graduate School of Science and Technology, Niigata University, Niigata 950-2181, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We reexamine the spin-orbit splitting of <F><TEX ID="S0217732309000528M002">$_\Lambda^9 {\rm{Be}}$</TEX></F> excited states in terms of the <F>SU<INF>6</INF></F> quark-model baryon-baryon interaction. The previous folding procedure to generate the <F>&#x039B;&#x03B1;</F> spin-orbit potential from the quark-model <F>&#x039B;N LS</F> resonating-group kernel predicted three to five times larger values for <F>&#x0394;E<INF>&#x2113;s</INF> = E<INF>x</INF>(3/2<SUP>+</SUP>) - E<INF>x</INF>(5/2<SUP>+</SUP>)</F> in the model FSS and fss2. This time, we calculate <F>&#x039B;&#x03B1; LS</F> Born kernel, starting from the <F>LS</F> components of the nuclear-matter <F>G</F>-matrix for the &#x039B; hyperon. This framework makes it possible to take full account of an important <IT>P</IT>-wave <F>&#x039B;N-&#x03A3;N</F> coupling through the antisymmetric <F>LS<SUP>(-)</SUP></F> force involved in the Fermi-Breit interaction. We find that the experimental value, <F><TEX ID="S0217732309000528M003">$\Delta E_{\ell s}^{\exp} = 43 \pm 5\,{\rm{keV}}$</TEX></F>, is reproduced by the quark-model <F>G</F>-matrix <F>LS</F> interaction with a Fermi-momentum around <F>k<INF>F</INF> = 1.0 <RM>fm</RM><SUP>-1</SUP></F>, when the model FSS is used in the energy-independent renormalized RGM formalism. On the other hand, the model fss2 gives too large splitting of almost 200 keV, owing to the uncanceled contribution of the scalar-meson exchange <F>LS</F> components.</P>
</ABST>
<KWDG>
<KWD>Quark-model baryon-baryon interaction</KWD>
<KWD>spin-orbit splitting of &#x039B; hypernuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.-v</KWD>
<KWD>13.75.Ev</KWD>
<KWD>21.80.+a</KWD>
<KWD>12.39.Jh</KWD>
</KWDG>
</FRONT>
</ART>
