<ART ID="00062" PID="2411n13" JID="146" BPAGE="1071" EPAGE="1075" PII="S0217732309000620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Others</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOST EFFECTIVE ENERGY IN THERMONUCLEAR REACTIONS OF SOME LIGHT NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NORHASLIZA</FNM>
<SNM>YUSOF</SNM>
<EAD>norhasliza@perdana.um.edu.my</EAD>
<X-REF REFID="S0217732309000620AF001"></X-REF>
</AUT>
<AUT>
<FNM>HASAN ABU</FNM>
<SNM>KASSIM</SNM>
<X-REF REFID="S0217732309000620AF001"></X-REF>
</AUT>
<AFF ID="S0217732309000620AF001">Department of Physics, Faculty of Science, University of Malaya, 50603 Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Gamow peak describes the most effective energy <F>E<INF>0</INF></F> for a nonresonant nuclear reaction to occur. At astrophysical low energies much lower than the Coulomb barrier, the ability of the interacting nuclei to tunnel through the barrier depends on the primitive probability which is proportional to the Gamow factor. The reaction rate will then be determined by the primitive tunneling probability and the astrophysical S-factor. In the literature, tables on the thermonuclear reaction rates are compiled for many reactions of interest in astrophysics by using this low energy approximation. In this paper, we describe a method to obtain <F>E<INF>0</INF></F> by using the exact tunneling probability that is valid for higher energy. We illustrate the method by using three major reactions in the proton-proton chain, <F><SUP>3</SUP><RM>He</RM>(<SUP>3</SUP><RM>He</RM>, 2p)<SUP>4</SUP><RM>He</RM></F>, <F><SUP>3</SUP><RM>He</RM>(<SUP>4</SUP><RM>He</RM>, &#x03B3;)<SUP>7</SUP><RM>Be</RM></F> and <F><SUP>7</SUP><RM>Be</RM>(&#x03B3;, p)<SUP>8</SUP><RM>B</RM></F>. In all cases, <F>E<INF>0</INF></F> starts to divert to lower values than the low energy approximation limit at around <F>T = 10<SUP>9</SUP><RM>K</RM></F> and hence generate lower reaction rates. This result might be significantly important for the thermonuclear reactions in the advanced stages of the evolution of massive stars.</P>
</ABST>
<KWDG>
<KWD>Nuclear astrophysics</KWD>
<KWD>fusion reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.20+f</KWD>
<KWD>25.60.Pj</KWD>
</KWDG>
</FRONT>
</ART>
